收藏
回答

小程序开发工具能否提供Linux版本

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 需求 Windows 1.00

- 需求的场景描述(希望解决的问题)

Ubuntu下开发小程序能力


- 希望提供的能力

Ubuntu下小程序开发工具

回答关注问题邀请回答
收藏

4 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2018-09-29

    不支持Linux版本


    2018-09-29
    赞同
    回复 4
    • LiangYaHui(ryouaki)
      LiangYaHui(ryouaki)
      2018-09-29

      就不能支持一下吗?每天背俩电脑很无力

      2018-09-29
      回复
    • 卢霄霄
      卢霄霄
      2018-09-29回复LiangYaHui(ryouaki)

      双持成就达成

      2018-09-29
      回复
    • LiangYaHui(ryouaki)
      LiangYaHui(ryouaki)
      2018-10-08回复卢霄霄

      不想双持。只喜欢Linux。

      2018-10-08
      回复
    • 卢霄霄
      卢霄霄
      2018-10-08回复LiangYaHui(ryouaki)

      vm跑个虚拟机?或者在公司服务器弄个。。然后远程桌面

      2018-10-08
      回复
  • 青春派
    青春派
    2019-11-24

    深度系统deepin能否支持一下

    2019-11-24
    赞同
    回复
  • 杨萌-13656357405
    杨萌-13656357405
    2019-10-04

    我也是linux使用者,fedora系统,以前用nw-sdk版本跑开发者工具,最近不稳定了,就不再使用了,现在,使用虚拟机,samba共享目录,linux下敲代码,window下编译,

    2019-10-04
    赞同
    回复
  • 挣扎的韭菜
    挣扎的韭菜
    2018-10-07

    就不能支持下linux,我不想背俩电脑

    2018-10-07
    赞同
    回复
登录 后发表内容